Subject: Trainer Candidate - Kondam Bhavani Shanker Goud
From: Kondam Bhavani Shanker Goud <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:19:57 -0500

| | Tech Support Test

Name | Kondam Bhavani Shanker Goud
E-mail | [email-masked]
Phone Number | (91) 6301975487
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SDS IP | | 42000
Previous Employer 1 | Mentor Consultancy services | Management Trainee | | 3000 rm
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

I was a process trainer and used to take over team with the process knowledge.

I also used to trainer new batches with the process and as well as communication. Maintaining their quality and performance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Many difficult situations centre on employee such as interpersonal issues,  overly aggressive can make the customer service experience and feedback for both manager and Co worker.

For example,  in my team there was a girl while she was taking her first call from our customers who is not from India. As she was fresher and no experience on taking calls even after the mock calls when she was told to take the first she was tensed and she spoke to the customer in the regional lanauagae and at a place where customer was irritated and she shouted on the customer this had lead to escalation and forwarded to our higher authority team.

In that case,  when I got to know about this she was in a situation where she need to be fired from office due to lack of communication.
I took a forward step and then decided to talk to her then she said she was tensed and she has some personal issue which has leaded to the miscommunication.

I as a trainer took a responsibility and sorted the issue by talking to the management team and encouraged the coworker  and now she is a top performer  on the phone team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will get problems sliced eventually.

Great customer service will get it sloved immediately, doing everything they can to solve the problem at hand.

What according to you makes you a good candidate for this position?

I can be a good trainer with entertainment.
I can make the team to know about the policy and conditions  and make them a performer.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |